<?xml version="1.0" encoding="GBK" ?>
<softbaike result="0" msg="Succeed"  >
	
	<club club_id="153" post_num="2" >	
		<club_name> <![CDATA[极品五笔]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[极品五笔 6.6 Build 0111]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100477" post_num="7" >	
		<club_name> <![CDATA[驱动精灵]]>  </club_name>
		<post post_id= "7">
			<post_title><![CDATA[安装软件无法更新]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100492" post_num="0" >	
		<club_name> <![CDATA[Epsnap]]>  </club_name>
		
	 </club>
	
	<club club_id="6437" post_num="130" >	
		<club_name> <![CDATA[Adobe Photoshop]]>  </club_name>
		<post post_id= "138">
			<post_title><![CDATA[Photoshop(著名抠图软件)插件]]></post_title>	
		</post><post post_id= "123">
			<post_title><![CDATA[教你用Photoshop做水滴字~~~~]]></post_title>	
		</post><post post_id= "122">
			<post_title><![CDATA[PHOTOSHOP6技巧集锦(一)色彩调整技巧]]></post_title>	
		</post><post post_id= "98">
			<post_title><![CDATA[PHOTOSHOP技巧148条(下)]]></post_title>	
		</post><post post_id= "97">
			<post_title><![CDATA[PHOTOSHOP技巧148条(中)]]></post_title>	
		</post>
	 </club>
	
	<club club_id="9059" post_num="21" >	
		<club_name> <![CDATA[浩方对战平台]]>  </club_name>
		<post post_id= "43">
			<post_title><![CDATA[你需要浩方vip号码么？需要就进来：）(01)]]></post_title>	
		</post><post post_id= "62">
			<post_title><![CDATA[跪求浩方VIP一个 决不改密码]]></post_title>	
		</post><post post_id= "48">
			<post_title><![CDATA[共享一个浩方 VIP号]]></post_title>	
		</post><post post_id= "51">
			<post_title><![CDATA[发表VIP号与大家共享]]></post_title>	
		</post><post post_id= "56">
			<post_title><![CDATA[2007年最新浩方对战平台官方及相关资料]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100460" post_num="2" >	
		<club_name> <![CDATA[QQ游戏]]>  </club_name>
		
	 </club>
	
	<club club_id="100530" post_num="0" >	
		<club_name> <![CDATA[风云防火墙]]>  </club_name>
		
	 </club>
	
	<club club_id="100631" post_num="2" >	
		<club_name> <![CDATA[WEB迅雷]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[WEB不好]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100563" post_num="0" >	
		<club_name> <![CDATA[3D MP3 Sound Recorder]]>  </club_name>
		
	 </club>
	
	<club club_id="100498" post_num="2" >	
		<club_name> <![CDATA[PGWARE GameGain]]>  </club_name>
		
	 </club>
	
	<club club_id="100547" post_num="0" >	
		<club_name> <![CDATA[Ashampoo Magical Defrag]]>  </club_name>
		
	 </club>
	
	<club club_id="100580" post_num="1" >	
		<club_name> <![CDATA[Defraggler]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[好像磁盘碎片整理工具都很慢，而且有时候整理完以后，有的游戏都不能用了]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100523" post_num="25" >	
		<club_name> <![CDATA[ESET NOD32 Antivirus]]>  </club_name>
		<post post_id= "21">
			<post_title><![CDATA[ESET NOD32垃圾软件 ]]></post_title>	
		</post><post post_id= "19">
			<post_title><![CDATA[是免费的吗]]></post_title>	
		</post><post post_id= "18">
			<post_title><![CDATA[很好，棒极了]]></post_title>	
		</post><post post_id= "15">
			<post_title><![CDATA[版本]]></post_title>	
		</post><post post_id= "14">
			<post_title><![CDATA[中文版]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100543" post_num="0" >	
		<club_name> <![CDATA[Synergy]]>  </club_name>
		
	 </club>
	
	<club club_id="100558" post_num="0" >	
		<club_name> <![CDATA[KoolMoves]]>  </club_name>
		
	 </club>
	
	<club club_id="2022" post_num="17" >	
		<club_name> <![CDATA[ACDSee]]>  </club_name>
		<post post_id= "9890816">
			<post_title><![CDATA[关于这个版本的软件空间]]></post_title>	
		</post><post post_id= "9890815">
			<post_title><![CDATA[这个版本是试用版，放上来干什么]]></post_title>	
		</post><post post_id= "9890814">
			<post_title><![CDATA[ACDSee 10.0.888 官方简体中文发布]]></post_title>	
		</post><post post_id= "9890796">
			<post_title><![CDATA[求ACDSee5.0.1的许可证号]]></post_title>	
		</post><post post_id= "27">
			<post_title><![CDATA[求ACDSee 9 Photo Manager授权码]]></post_title>	
		</post>
	 </club>
	
	<club club_id="2433" post_num="2" >	
		<club_name> <![CDATA[趋势科技杀毒专家]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[杀毒后的效果]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[病毒怎么放最有效]]></post_title>	
		</post>
	 </club>
	
	<club club_id="35559" post_num="1" >	
		<club_name> <![CDATA[Daemon Tools]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[Daemon Tools]]></post_title>	
		</post>
	 </club>
	
	<club club_id="0" post_num="0" >	
		<club_name> <![CDATA[影音风暴]]>  </club_name>
		
	 </club>
	
	<club club_id="100503" post_num="0" >	
		<club_name> <![CDATA[中国游戏中心]]>  </club_name>
		
	 </club>
	
	<club club_id="100591" post_num="1" >	
		<club_name> <![CDATA[《家财通》家庭理财软件]]>  </club_name>
		
	 </club>
	
	<club club_id="100596" post_num="0" >	
		<club_name> <![CDATA[FTPRush Unicode]]>  </club_name>
		
	 </club>
	
	<club club_id="3061" post_num="0" >	
		<club_name> <![CDATA[SWiSHmax]]>  </club_name>
		
	 </club>
	
	<club club_id="19298" post_num="3" >	
		<club_name> <![CDATA[3GP手机视频转换王]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[求助]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[我找到注册码了，找了很久]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100448" post_num="0" >	
		<club_name> <![CDATA[foobar2000]]>  </club_name>
		
	 </club>
	
	<club club_id="3338" post_num="34" >	
		<club_name> <![CDATA[金山游侠]]>  </club_name>
		<post post_id= "89">
			<post_title><![CDATA[想下金山游侠到多特网]]></post_title>	
		</post><post post_id= "88">
			<post_title><![CDATA[那里有金山游侠下载?]]></post_title>	
		</post><post post_id= "87">
			<post_title><![CDATA[N年前我用过，现在最好的是那个？]]></post_title>	
		</post><post post_id= "86">
			<post_title><![CDATA[金山游侠的使用篇]]></post_title>	
		</post><post post_id= "85">
			<post_title><![CDATA[金山教程]]></post_title>	
		</post>
	 </club>
	
	<club club_id="9683" post_num="1" >	
		<club_name> <![CDATA[eREAD]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[PSP读书软件eReader具体怎么安装]]></post_title>	
		</post>
	 </club>
	
	<club club_id="3624" post_num="6" >	
		<club_name> <![CDATA[变速齿轮]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[别信他的]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[5555555555]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[EFEFEF]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100623" post_num="0" >	
		<club_name> <![CDATA[系统美化专家]]>  </club_name>
		
	 </club>
	
	<club club_id="11723" post_num="13" >	
		<club_name> <![CDATA[搜狗拼音输入法]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[搜狗拼音 让您释放双手 纵横驰骋于网络！]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[搜狗拼音就是牛×！]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100569" post_num="0" >	
		<club_name> <![CDATA[图播桌面player]]>  </club_name>
		
	 </club>
	
	<club club_id="100553" post_num="0" >	
		<club_name> <![CDATA[拼音加加]]>  </club_name>
		
	 </club>
	
	<club club_id="100578" post_num="1" >	
		<club_name> <![CDATA[风行网络电视]]>  </club_name>
		
	 </club>
	
	<club club_id="30577" post_num="0" >	
		<club_name> <![CDATA[CorelDraw]]>  </club_name>
		
	 </club>
	
	<club club_id="4456" post_num="1" >	
		<club_name> <![CDATA[PPMate]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[ppmate]]></post_title>	
		</post>
	 </club>
	
	<club club_id="6637" post_num="1" >	
		<club_name> <![CDATA[同花顺]]>  </club_name>
		
	 </club>
	
	<club club_id="100496" post_num="1" >	
		<club_name> <![CDATA[FastStone Capture]]>  </club_name>
		
	 </club>
	
	<club club_id="100630" post_num="2" >	
		<club_name> <![CDATA[极点五笔]]>  </club_name>
		
	 </club>
	
	<club club_id="100483" post_num="0" >	
		<club_name> <![CDATA[Intel Processor Frequency ID Utility]]>  </club_name>
		
	 </club>
	
	<club club_id="11312" post_num="73" >	
		<club_name> <![CDATA[谷歌金山词霸合作版]]>  </club_name>
		<post post_id= "158">
			<post_title><![CDATA[我这里有金山词霸2007专业版破解补丁，免激活。]]></post_title>	
		</post><post post_id= "157">
			<post_title><![CDATA[万能词典.Net--比词霸豆豆更小，更强的在线词典]]></post_title>	
		</post><post post_id= "153">
			<post_title><![CDATA[金山词霸在安装卡巴斯基杀软的电脑中不能正常运行]]></post_title>	
		</post><post post_id= "152">
			<post_title><![CDATA[金山词霸是什么?]]></post_title>	
		</post><post post_id= "151">
			<post_title><![CDATA[金山词霸2007完美破解]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100453" post_num="3" >	
		<club_name> <![CDATA[UUSee]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[uusee]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100584" post_num="3" >	
		<club_name> <![CDATA[Dreamweaver]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[Dreamweaver CS3软件的通病-安装后不能卸载]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100599" post_num="0" >	
		<club_name> <![CDATA[CloneCD]]>  </club_name>
		
	 </club>
	
	<club club_id="5236" post_num="2" >	
		<club_name> <![CDATA[木马克星]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[刘亦菲与地产大鳄的私密照，]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100560" post_num="0" >	
		<club_name> <![CDATA[Wizardbrush 精灵画笔]]>  </club_name>
		
	 </club>
	
	<club club_id="100622" post_num="0" >	
		<club_name> <![CDATA[WebZIP]]>  </club_name>
		
	 </club>
	
	<club club_id="100497" post_num="0" >	
		<club_name> <![CDATA[Axialis IconWorkshop]]>  </club_name>
		
	 </club>
	
	<club club_id="6010" post_num="2" >	
		<club_name> <![CDATA[微软拼音输入法]]>  </club_name>
		
	 </club>
	
	<club club_id="23906" post_num="192" >	
		<club_name> <![CDATA[Windows优化大师]]>  </club_name>
		<post post_id= "14564286">
			<post_title><![CDATA[Windows优化大师使用技巧(二)]]></post_title>	
		</post><post post_id= "14564285">
			<post_title><![CDATA[Windows优化大师使用技巧(一)]]></post_title>	
		</post><post post_id= "14564259">
			<post_title><![CDATA[大家认为小冰-小熊饼干是变态坛主的近来顶]]></post_title>	
		</post><post post_id= "14564249">
			<post_title><![CDATA[优化大师发布V7.72 Build 7.429]]></post_title>	
		</post><post post_id= "14564199">
			<post_title><![CDATA[优化大师 V7.71 Build 7.417 发布]]></post_title>	
		</post>
	 </club>
	
	<club club_id="6249" post_num="48" >	
		<club_name> <![CDATA[超级巡警]]>  </club_name>
		<post post_id= "160">
			<post_title><![CDATA[卡巴斯基和超级巡警哪个更好用呢？]]></post_title>	
		</post><post post_id= "147">
			<post_title><![CDATA[最新版本超级巡警非官方下载]]></post_title>	
		</post><post post_id= "139">
			<post_title><![CDATA[介绍个免费杀毒软件下载的网站]]></post_title>	
		</post><post post_id= "138">
			<post_title><![CDATA[超级巡警]]></post_title>	
		</post><post post_id= "186">
			<post_title><![CDATA[垃圾软件]]></post_title>	
		</post>
	 </club>
	
	<club club_id="6178" post_num="51" >	
		<club_name> <![CDATA[千千静听]]>  </club_name>
		<post post_id= "88">
			<post_title><![CDATA[歌词能不能借鉴酷狗08的？]]></post_title>	
		</post><post post_id= "86">
			<post_title><![CDATA[千千静听如何转换MP3到AAC格式啊??]]></post_title>	
		</post><post post_id= "82">
			<post_title><![CDATA[千千静听播放APE好占资源？]]></post_title>	
		</post><post post_id= "76">
			<post_title><![CDATA[千千静听5.0发布了.]]></post_title>	
		</post><post post_id= "72">
			<post_title><![CDATA[千千静听5.0什么时候出来啊？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="17895" post_num="2" >	
		<club_name> <![CDATA[腾讯qq对战平台]]>  </club_name>
		
	 </club>
	
	<club club_id="100516" post_num="0" >	
		<club_name> <![CDATA[EO Video]]>  </club_name>
		
	 </club>
	
	<club club_id="100493" post_num="0" >	
		<club_name> <![CDATA[HyperSnap-DX]]>  </club_name>
		
	 </club>
	
	<club club_id="100537" post_num="1" >	
		<club_name> <![CDATA[Winamp]]>  </club_name>
		
	 </club>
	
	<club club_id="6712" post_num="55" >	
		<club_name> <![CDATA[超级兔子]]>  </club_name>
		<post post_id= "121">
			<post_title><![CDATA[超级兔子]]></post_title>	
		</post><post post_id= "119">
			<post_title><![CDATA[有谁可以告诉我,我怎么下载不了兔子呀,谢谢]]></post_title>	
		</post><post post_id= "117">
			<post_title><![CDATA[30秒清除电脑中的垃圾（使你电脑急速）(转)]]></post_title>	
		</post><post post_id= "116">
			<post_title><![CDATA[请问是超级兔子好还是优化大师好啊？？]]></post_title>	
		</post><post post_id= "115">
			<post_title><![CDATA[对超级兔子的看法]]></post_title>	
		</post>
	 </club>
	
	<club club_id="24760" post_num="1" >	
		<club_name> <![CDATA[迅雷5]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[关于迅雷5的问题，急！！！！！！！！！]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100437" post_num="1" >	
		<club_name> <![CDATA[谷歌拼音输入法]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[GOOGLE无耻]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100567" post_num="0" >	
		<club_name> <![CDATA[Google Desktop]]>  </club_name>
		
	 </club>
	
	<club club_id="17401" post_num="8" >	
		<club_name> <![CDATA[RealPlayer]]>  </club_name>
		<post post_id= "7">
			<post_title><![CDATA[吗的，有广告软件]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[还不错]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[很好]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100574" post_num="3" >	
		<club_name> <![CDATA[极品列车时刻表]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[要不要注册？]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[这个软件不错]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100632" post_num="0" >	
		<club_name> <![CDATA[SnagIt]]>  </club_name>
		
	 </club>
	
	<club club_id="7298" post_num="7" >	
		<club_name> <![CDATA[directx]]>  </club_name>
		<post post_id= "7">
			<post_title><![CDATA[这个软件是怎么用的啊]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[下载了怎么用啊]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[微软公布最新DirectX 11细节 兼容DX10]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[DirectX 图形加速软件所有的机器都能用吗？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="34862" post_num="1" >	
		<club_name> <![CDATA[ADSL 超频奇兵]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[ADSL 超频奇兵 什么用途]]></post_title>	
		</post>
	 </club>
	
	<club club_id="4712" post_num="3" >	
		<club_name> <![CDATA[Skype]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[skype国内tom版]]></post_title>	
		</post>
	 </club>
	
	<club club_id="8255" post_num="94" >	
		<club_name> <![CDATA[金山毒霸]]>  </club_name>
		<post post_id= "129">
			<post_title><![CDATA[大量外企受诺顿误报影响 金山发布全面解决方案]]></post_title>	
		</post><post post_id= "107">
			<post_title><![CDATA[【2007年度巨献】金山毒霸2007终身升级版+正]]></post_title>	
		</post><post post_id= "145">
			<post_title><![CDATA[用金山杀完毒，系统也坏了]]></post_title>	
		</post><post post_id= "143">
			<post_title><![CDATA[都要钱啊！]]></post_title>	
		</post><post post_id= "142">
			<post_title><![CDATA[网上看奥运小心10大病毒]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100508" post_num="3" >	
		<club_name> <![CDATA[MP4/RM转换专家]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[注册码，哈哈]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[还行]]></post_title>	
		</post>
	 </club>
	
	<club club_id="8577" post_num="2" >	
		<club_name> <![CDATA[eMule]]>  </club_name>
		<post post_id= "97">
			<post_title><![CDATA[ＢＢ]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[电驴新版的内网穿透版不错咯！]]></post_title>	
		</post>
	 </club>
	
	<club club_id="10587" post_num="39" >	
		<club_name> <![CDATA[酷狗音乐]]>  </club_name>
		<post post_id= "94">
			<post_title><![CDATA[Kugoo批量下载专辑，不错]]></post_title>	
		</post><post post_id= "93">
			<post_title><![CDATA[kugoo有病毒？？]]></post_title>	
		</post><post post_id= "91">
			<post_title><![CDATA[添加一行字就可以使迅雷的下载速度更上一个台阶]]></post_title>	
		</post><post post_id= "68">
			<post_title><![CDATA[怎么不能用了那我怎么听音乐啊]]></post_title>	
		</post><post post_id= "60">
			<post_title><![CDATA[Kugoo(酷狗) V3.219 快乐无极 去广告优化版]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100512" post_num="0" >	
		<club_name> <![CDATA[豪杰音频通]]>  </club_name>
		
	 </club>
	
	<club club_id="100598" post_num="0" >	
		<club_name> <![CDATA[MediaCoder]]>  </club_name>
		
	 </club>
	
	<club club_id="100502" post_num="0" >	
		<club_name> <![CDATA[VS竞技游戏平台]]>  </club_name>
		
	 </club>
	
	<club club_id="100613" post_num="2" >	
		<club_name> <![CDATA[MiniIE]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[好可怜哦!!下载次数0]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100627" post_num="8" >	
		<club_name> <![CDATA[Adobe Flash Player ActiveX]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[不稳定，安装后动不动无法播放视频或音频]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[无法安装。不知怎么回事？]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[升级后无法播放视频]]></post_title>	
		</post>
	 </club>
	
	<club club_id="35369" post_num="1" >	
		<club_name> <![CDATA[TM]]>  </club_name>
		
	 </club>
	
	<club club_id="100602" post_num="0" >	
		<club_name> <![CDATA[麒麟安全浏览器]]>  </club_name>
		
	 </club>
	
	<club club_id="2950" post_num="43" >	
		<club_name> <![CDATA[IE]]>  </club_name>
		<post post_id= "44">
			<post_title><![CDATA[ie 8.0问题就是浏览网页太慢]]></post_title>	
		</post><post post_id= "41">
			<post_title><![CDATA[IE太霸道了，要安装WINDOWS更新非要安装IE浏览器才能更新]]></post_title>	
		</post><post post_id= "40">
			<post_title><![CDATA[告诉你们怎么样可以卸载IE8.O,我自己就是这样,一切OK]]></post_title>	
		</post><post post_id= "39">
			<post_title><![CDATA[ie8我感觉很好呀!我开始喜欢它了哦,顶!!1!!!!!!!!!!!!]]></post_title>	
		</post><post post_id= "38">
			<post_title><![CDATA[IE8问题太多]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100615" post_num="1" >	
		<club_name> <![CDATA[鱼鱼桌面秀]]>  </club_name>
		
	 </club>
	
	<club club_id="100459" post_num="0" >	
		<club_name> <![CDATA[联众游戏世界]]>  </club_name>
		
	 </club>
	
	<club club_id="10379" post_num="1" >	
		<club_name> <![CDATA[BitComet]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[BitComet现在最好的下载工具]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100573" post_num="0" >	
		<club_name> <![CDATA[家庭健康顾问]]>  </club_name>
		
	 </club>
	
	<club club_id="100624" post_num="0" >	
		<club_name> <![CDATA[新浪UC]]>  </club_name>
		
	 </club>
	
	<club club_id="10686" post_num="4" >	
		<club_name> <![CDATA[木马清道夫]]>  </club_name>
		<post post_id= "16706339">
			<post_title><![CDATA[谁有木马清道夫注册码?]]></post_title>	
		</post><post post_id= "16706338">
			<post_title><![CDATA[木马清道夫好用吗?]]></post_title>	
		</post><post post_id= "16706337">
			<post_title><![CDATA[Windows木马清道夫]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100505" post_num="2" >	
		<club_name> <![CDATA[MP3压缩大师]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[注册码]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100595" post_num="0" >	
		<club_name> <![CDATA[FileZilla]]>  </club_name>
		
	 </club>
	
	<club club_id="24025" post_num="1" >	
		<club_name> <![CDATA[Adobe Illustrator]]>  </club_name>
		
	 </club>
	
	<club club_id="7399" post_num="3" >	
		<club_name> <![CDATA[Firefox]]>  </club_name>
		<post post_id= "8">
			<post_title><![CDATA[很好用]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[Firefox 3.1第一个预览版将于周五发布]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[迅雷的应用问题]]></post_title>	
		</post>
	 </club>
	
	<club club_id="16150" post_num="5" >	
		<club_name> <![CDATA[WinRAR]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[切·要钱的，40天后~~~]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[good]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100593" post_num="1" >	
		<club_name> <![CDATA[Turbo Photo]]>  </club_name>
		
	 </club>
	
	<club club_id="100620" post_num="1" >	
		<club_name> <![CDATA[财智家庭理财]]>  </club_name>
		
	 </club>
	
	<club club_id="100533" post_num="4" >	
		<club_name> <![CDATA[风雷影音]]>  </club_name>
		
	 </club>
	
	<club club_id="100575" post_num="0" >	
		<club_name> <![CDATA[看天下快报]]>  </club_name>
		
	 </club>
	
	<club club_id="100555" post_num="1" >	
		<club_name> <![CDATA[灵格斯词霸]]>  </club_name>
		
	 </club>
	
	<club club_id="100589" post_num="0" >	
		<club_name> <![CDATA[微软世界望远镜]]>  </club_name>
		
	 </club>
	
	<club club_id="100606" post_num="1" >	
		<club_name> <![CDATA[QQ拼音输入法]]>  </club_name>
		
	 </club>
	
	<club club_id="100472" post_num="1" >	
		<club_name> <![CDATA[HD Tune]]>  </club_name>
		
	 </club>
	
	<club club_id="100473" post_num="2" >	
		<club_name> <![CDATA[EVEREST Ultimate Edition]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[product key]]></post_title>	
		</post>
	 </club>
	
	<club club_id="34878" post_num="0" >	
		<club_name> <![CDATA[AirPlay]]>  </club_name>
		
	 </club>
	
	<club club_id="100438" post_num="1" >	
		<club_name> <![CDATA[万能输入法]]>  </club_name>
		
	 </club>
	
	<club club_id="21255" post_num="22" >	
		<club_name> <![CDATA[江民杀毒软件]]>  </club_name>
		<post post_id= "23">
			<post_title><![CDATA[江民29日预警：小心“玛格尼亚”等病毒]]></post_title>	
		</post><post post_id= "21">
			<post_title><![CDATA[如何制作江民U盘病毒库啊?]]></post_title>	
		</post><post post_id= "20">
			<post_title><![CDATA[请教有丰富防病毒经验的高手的心得！！！急用！！！]]></post_title>	
		</post><post post_id= "19">
			<post_title><![CDATA[各种杀毒软件应有尽有]]></post_title>	
		</post><post post_id= "18">
			<post_title><![CDATA[江民杀毒软件单机正版序列号kv001-59387-]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100482" post_num="1" >	
		<club_name> <![CDATA[Nokia Monitor Test]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[病毒]]></post_title>	
		</post>
	 </club>
	
	<club club_id="33049" post_num="1" >	
		<club_name> <![CDATA[金山快译]]>  </club_name>
		
	 </club>
	
	<club club_id="100603" post_num="0" >	
		<club_name> <![CDATA[迅游]]>  </club_name>
		
	 </club>
	
	<club club_id="100611" post_num="0" >	
		<club_name> <![CDATA[凤凰网络电视]]>  </club_name>
		
	 </club>
	
	<club club_id="12942" post_num="5" >	
		<club_name> <![CDATA[GreenBrowser]]>  </club_name>
		
	 </club>
	
	<club club_id="100449" post_num="9" >	
		<club_name> <![CDATA[酷我音乐盒]]>  </club_name>
		<post post_id= "8">
			<post_title><![CDATA[酷我音乐盒 ]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[酷我音乐盒]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[酷我我喜欢]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[我的观点]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100510" post_num="3" >	
		<club_name> <![CDATA[超级转换秀]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[我找到注册码了，找了很久]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[什么啊]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100590" post_num="1" >	
		<club_name> <![CDATA[速用进销存软件]]>  </club_name>
		
	 </club>
	
	<club club_id="100609" post_num="0" >	
		<club_name> <![CDATA[CloneDVD]]>  </club_name>
		
	 </club>
	
	<club club_id="100616" post_num="0" >	
		<club_name> <![CDATA[木马专家]]>  </club_name>
		
	 </club>
	
	<club club_id="100628" post_num="1" >	
		<club_name> <![CDATA[小i机器人 - MSN伴侣]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[闷]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100495" post_num="1" >	
		<club_name> <![CDATA[picasa]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[Google出品的数码照片管理工具]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100561" post_num="1" >	
		<club_name> <![CDATA[完美解码]]>  </club_name>
		
	 </club>
	
	<club club_id="100592" post_num="0" >	
		<club_name> <![CDATA[TuoTu 脱兔]]>  </club_name>
		
	 </club>
	
	<club club_id="100605" post_num="5" >	
		<club_name> <![CDATA[文件夹加密超级大师]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[非常好，强烈推荐]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[文件夹加密超级大师]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[文件夹加密超级大师怎样解密]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[不错！]]></post_title>	
		</post>
	 </club>
	
	<club club_id="21891" post_num="522" >	
		<club_name> <![CDATA[卡巴斯基反病毒软件]]>  </club_name>
		<post post_id= "439">
			<post_title><![CDATA[杀毒软件: 是天使还是魔鬼]]></post_title>	
		</post><post post_id= "417">
			<post_title><![CDATA[天网＋卡巴＋360安全卫士＝黄金搭档]]></post_title>	
		</post><post post_id= "376">
			<post_title><![CDATA[卡巴斯基kis7.0.0.55汉化]]></post_title>	
		</post><post post_id= "364">
			<post_title><![CDATA[使用率最高!06年十大盗版软件排行]]></post_title>	
		</post><post post_id= "342">
			<post_title><![CDATA[30秒清除你电脑中的垃圾（使你电脑急速）]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100491" post_num="0" >	
		<club_name> <![CDATA[Image Optimizer]]>  </club_name>
		
	 </club>
	
	<club club_id="100534" post_num="10" >	
		<club_name> <![CDATA[KMPlayer]]>  </club_name>
		<post post_id= "9">
			<post_title><![CDATA[不好用，动不动就开不开文件]]></post_title>	
		</post><post post_id= "8">
			<post_title><![CDATA[傻子全支持，懂否别开黄腔，去下载汉化版撒]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[kmplayer太垃圾了]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[KMP是咱们的最好最好的播放器]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[建议]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100587" post_num="2" >	
		<club_name> <![CDATA[STTV-视通卫星网络电视]]>  </club_name>
		
	 </club>
	
	<club club_id="7531" post_num="2" >	
		<club_name> <![CDATA[Foxit Reader]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[维普下的文件怎么看不到..]]></post_title>	
		</post>
	 </club>
	
	<club club_id="4714" post_num="3" >	
		<club_name> <![CDATA[瑞星个人防火墙]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[瑞星炮轰奇虎用阉割版杀毒软件欺骗用户]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[有没有永久免费的防火墙]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100625" post_num="0" >	
		<club_name> <![CDATA[雅虎通]]>  </club_name>
		
	 </club>
	
	<club club_id="14429" post_num="37" >	
		<club_name> <![CDATA[PPLive]]>  </club_name>
		<post post_id= "5729075">
			<post_title><![CDATA[PPLive网络电视携手央视网 聚力奥运会]]></post_title>	
		</post><post post_id= "5729074">
			<post_title><![CDATA[分享一个最新的 网络电视 PPLive2007下载]]></post_title>	
		</post><post post_id= "5729071">
			<post_title><![CDATA[用pplive看东西，用的流量多不]]></post_title>	
		</post><post post_id= "5729070">
			<post_title><![CDATA[两个好的网络电视软件！！希望大家能够喜欢。]]></post_title>	
		</post><post post_id= "5729069">
			<post_title><![CDATA[pplive真烂!!老卡]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100520" post_num="0" >	
		<club_name> <![CDATA[Alcohol 120%]]>  </club_name>
		
	 </club>
	
	<club club_id="100633" post_num="0" >	
		<club_name> <![CDATA[Mozilla Thunderbird]]>  </club_name>
		
	 </club>
	
	<club club_id="14871" post_num="3" >	
		<club_name> <![CDATA[按键精灵]]>  </club_name>
		<post post_id= "23">
			<post_title><![CDATA[有没有人有 希望 游戏的 脚本，一起分享一下，谢谢]]></post_title>	
		</post><post post_id= "15">
			<post_title><![CDATA[按键精灵]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100499" post_num="1" >	
		<club_name> <![CDATA[迅雷游游]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[迅雷游游1.1 版本发布]]></post_title>	
		</post>
	 </club>
	
	<club club_id="15036" post_num="9" >	
		<club_name> <![CDATA[360安全卫士]]>  </club_name>
		<post post_id= "9">
			<post_title><![CDATA[360安全卫士用卡巴杀有毒？]]></post_title>	
		</post><post post_id= "8">
			<post_title><![CDATA[瑞星抨击奇虎杀毒伪免费 自家产品全球免费1年]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[周鸿祎：将免费进行到底]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[360安全卫士v3.3正式版发布！官方下载]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[360安全卫士]]></post_title>	
		</post>
	 </club>
	
	<club club_id="19876" post_num="164" >	
		<club_name> <![CDATA[诺顿防病毒软件]]>  </club_name>
		<post post_id= "172">
			<post_title><![CDATA[占用内存最小的山毒软件]]></post_title>	
		</post><post post_id= "171">
			<post_title><![CDATA[我有诺顿企业版]]></post_title>	
		</post><post post_id= "169">
			<post_title><![CDATA[诺顿防病毒破解注册机]]></post_title>	
		</post><post post_id= "168">
			<post_title><![CDATA[求诺顿杀毒软件，送300雷币酬谢]]></post_title>	
		</post><post post_id= "167">
			<post_title><![CDATA[现在诺顿杀毒有破解永久免费升级的不？？？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="14948" post_num="10" >	
		<club_name> <![CDATA[完美卸载]]>  </club_name>
		<post post_id= "9">
			<post_title><![CDATA[不会用的，别瞎乱叫BB]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[自己都卸不干净还卸别人?]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[如何使用]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[。。]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[真的不错]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100440" post_num="4" >	
		<club_name> <![CDATA[Adobe Reader]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[搞个中文的语言包不就可以了]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[不是简体中文的啊,]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100519" post_num="0" >	
		<club_name> <![CDATA[Xilisoft Video Converter]]>  </club_name>
		
	 </club>
	
	<club club_id="33063" post_num="0" >	
		<club_name> <![CDATA[Foxmail]]>  </club_name>
		
	 </club>
	
	<club club_id="100521" post_num="6" >	
		<club_name> <![CDATA[卡卡上网安全助手]]>  </club_name>
		<post post_id= "6">
			<post_title><![CDATA[瑞星卡卡害苦了我]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[新病毒不报警的，不如自己防范]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[瑞星卡卡让人刮目相看瑞星]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[每日截获处理12万种新木马！“云安全”计划见成效]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[瑞星新老用户延长一年使用期!全力保护杀毒行业]]></post_title>	
		</post>
	 </club>
	
	<club club_id="15667" post_num="71" >	
		<club_name> <![CDATA[暴风影音]]>  </club_name>
		<post post_id= "101">
			<post_title><![CDATA[不行了暴风]]></post_title>	
		</post><post post_id= "100">
			<post_title><![CDATA[暴风好]]></post_title>	
		</post><post post_id= "97">
			<post_title><![CDATA[求答]]></post_title>	
		</post><post post_id= "95">
			<post_title><![CDATA[推荐kmplayer]]></post_title>	
		</post><post post_id= "94">
			<post_title><![CDATA[强烈推荐KMPLAY]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100435" post_num="0" >	
		<club_name> <![CDATA[7-Zip]]>  </club_name>
		
	 </club>
	
	<club club_id="100515" post_num="0" >	
		<club_name> <![CDATA[Recover My Files]]>  </club_name>
		
	 </club>
	
	<club club_id="25381" post_num="1" >	
		<club_name> <![CDATA[WPS Office 个人版]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[WPS2005的是与非]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100489" post_num="0" >	
		<club_name> <![CDATA[Xnview]]>  </club_name>
		
	 </club>
	
	<club club_id="100556" post_num="3" >	
		<club_name> <![CDATA[Babylon]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[经简了的介绍]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[babylon——新软件？！翻译软件新秀]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100442" post_num="22" >	
		<club_name> <![CDATA[迅雷]]>  </club_name>
		<post post_id= "21">
			<post_title><![CDATA[最好的下载软件，被人限制。]]></post_title>	
		</post><post post_id= "19">
			<post_title><![CDATA[关于迅雷]]></post_title>	
		</post><post post_id= "15">
			<post_title><![CDATA[求救]]></post_title>	
		</post><post post_id= "14">
			<post_title><![CDATA[迅雷看看为什么总打不开？]]></post_title>	
		</post><post post_id= "11">
			<post_title><![CDATA[无法下载]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100480" post_num="0" >	
		<club_name> <![CDATA[HWiNFO32]]>  </club_name>
		
	 </club>
	
	<club club_id="100588" post_num="0" >	
		<club_name> <![CDATA[网络传送带]]>  </club_name>
		
	 </club>
	
	<club club_id="100594" post_num="0" >	
		<club_name> <![CDATA[Windows清理助手]]>  </club_name>
		
	 </club>
	
	<club club_id="24177" post_num="3" >	
		<club_name> <![CDATA[Windows Media Player]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[windows media player ]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[windows media player 11]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100465" post_num="2" >	
		<club_name> <![CDATA[金山清理专家]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[金山清理专家]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[最好自己手动清理]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100475" post_num="0" >	
		<club_name> <![CDATA[Shockwave Player]]>  </club_name>
		
	 </club>
	
	<club club_id="18376" post_num="2" >	
		<club_name> <![CDATA[八匹马网络加速器]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[八匹马网络加速器2]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[八匹马网络加速器]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100476" post_num="0" >	
		<club_name> <![CDATA[DisplayX Monitor Tester]]>  </club_name>
		
	 </club>
	
	<club club_id="3341" post_num="298" >	
		<club_name> <![CDATA[瑞星杀毒软件]]>  </club_name>
		<post post_id= "335">
			<post_title><![CDATA[诺顿误杀致操作系统崩溃 数百万电脑面临灭顶之灾01]]></post_title>	
		</post><post post_id= "284">
			<post_title><![CDATA[六大必杀技 系统安全之对IE的优化设置]]></post_title>	
		</post><post post_id= "283">
			<post_title><![CDATA[[转]意识为先 防治计算机病毒十三大原则]]></post_title>	
		</post><post post_id= "270">
			<post_title><![CDATA[怎么识别病毒（申请加精！）]]></post_title>	
		</post><post post_id= "246">
			<post_title><![CDATA[30秒清除你电脑中的垃圾（使你电脑急速）]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100614" post_num="0" >	
		<club_name> <![CDATA[POCO个人互动娱乐软件]]>  </club_name>
		
	 </club>
	
	<club club_id="100517" post_num="10" >	
		<club_name> <![CDATA[比特铃手机DIY-手机视频转换]]>  </club_name>
		<post post_id= "8">
			<post_title><![CDATA[万能视频转换工具十款]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[木马~~~]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100536" post_num="0" >	
		<club_name> <![CDATA[InterVideo WinDVD]]>  </club_name>
		
	 </club>
	
	<club club_id="100471" post_num="2" >	
		<club_name> <![CDATA[MemTest]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[实际用处]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100566" post_num="0" >	
		<club_name> <![CDATA[LeapFTP]]>  </club_name>
		
	 </club>
	
	<club club_id="18996" post_num="2" >	
		<club_name> <![CDATA[大智慧新一代]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[免费吗？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="19096" post_num="2" >	
		<club_name> <![CDATA[CuteFTP]]>  </club_name>
		<post post_id= "8">
			<post_title><![CDATA[这是什么软件]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100487" post_num="1" >	
		<club_name> <![CDATA[Macromedia Fireworks]]>  </club_name>
		
	 </club>
	
	<club club_id="100619" post_num="0" >	
		<club_name> <![CDATA[星智名片设计系统]]>  </club_name>
		
	 </club>
	
	<club club_id="19572" post_num="55" >	
		<club_name> <![CDATA[MSN]]>  </club_name>
		<post post_id= "112">
			<post_title><![CDATA[MSN的ID登不上]]></post_title>	
		</post><post post_id= "111">
			<post_title><![CDATA[MSN空间如何使用]]></post_title>	
		</post><post post_id= "110">
			<post_title><![CDATA[msn的有关信息]]></post_title>	
		</post><post post_id= "108">
			<post_title><![CDATA[msn能上传照片吗？]]></post_title>	
		</post><post post_id= "104">
			<post_title><![CDATA[迅雷又送大奖了，快来看看我的奖品！]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100481" post_num="3" >	
		<club_name> <![CDATA[CPU-Z]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[啊]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100540" post_num="0" >	
		<club_name> <![CDATA[ComicsViewer]]>  </club_name>
		
	 </club>
	
	<club club_id="14327" post_num="2" >	
		<club_name> <![CDATA[Adobe Flash]]>  </club_name>
		<post post_id= "20">
			<post_title><![CDATA[帮我找]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100583" post_num="0" >	
		<club_name> <![CDATA[彩影]]>  </club_name>
		
	 </club>
	
	<club club_id="100506" post_num="125" >	
		<club_name> <![CDATA[视频转换大师]]>  </club_name>
		<post post_id= "120">
			<post_title><![CDATA[怎么我转换3GP后，电影你的中央有一条英文啊！？？]]></post_title>	
		</post><post post_id= "116">
			<post_title><![CDATA[怎么注册啊？]]></post_title>	
		</post><post post_id= "115">
			<post_title><![CDATA[转换功能很全，购买也很方便，支持国产]]></post_title>	
		</post><post post_id= "114">
			<post_title><![CDATA[个人认为这是一个相当不错的共享软件，可以说只要拥有了这款的转换软件其他的转换软件有些不值得一提，转换功能在国内来说可以说是最强的]]></post_title>	
		</post><post post_id= "102">
			<post_title><![CDATA[RMVB格式的电影，想提取片段，再进行合并到一块，怎么做呀，？？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100518" post_num="0" >	
		<club_name> <![CDATA[TMPGEnc DVD Author]]>  </club_name>
		
	 </club>
	
	<club club_id="100544" post_num="2" >	
		<club_name> <![CDATA[HomeShare 宽带共享]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[不好]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[?????]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100629" post_num="1" >	
		<club_name> <![CDATA[iTunes]]>  </club_name>
		
	 </club>
	
	<club club_id="100425" post_num="1" >	
		<club_name> <![CDATA[飞信]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[非常不错的软件]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100626" post_num="1" >	
		<club_name> <![CDATA[校内通]]>  </club_name>
		
	 </club>
	
	<club club_id="100490" post_num="0" >	
		<club_name> <![CDATA[Ulead GIF Animator]]>  </club_name>
		
	 </club>
	
	<club club_id="100551" post_num="3" >	
		<club_name> <![CDATA[SopCast]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[我找到注册码了，找了很久]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100618" post_num="0" >	
		<club_name> <![CDATA[History Sweeper]]>  </club_name>
		
	 </club>
	
	<club club_id="100494" post_num="0" >	
		<club_name> <![CDATA[IconXP]]>  </club_name>
		
	 </club>
	
	<club club_id="100513" post_num="6" >	
		<club_name> <![CDATA[音频转化大师]]>  </club_name>
		
	 </club>
	
	<club club_id="100549" post_num="0" >	
		<club_name> <![CDATA[影音之星]]>  </club_name>
		
	 </club>
	
	<club club_id="100607" post_num="0" >	
		<club_name> <![CDATA[USBCleaner]]>  </club_name>
		
	 </club>
	
	<club club_id="100445" post_num="4" >	
		<club_name> <![CDATA[FlashFXP]]>  </club_name>
		
	 </club>
	
	<club club_id="100562" post_num="1" >	
		<club_name> <![CDATA[Audio Recorder]]>  </club_name>
		
	 </club>
	
	<club club_id="21435" post_num="62" >	
		<club_name> <![CDATA[天网防火墙]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[防火墙知识普及]]></post_title>	
		</post><post post_id= "95">
			<post_title><![CDATA[天网防火墙绝对垃圾]]></post_title>	
		</post><post post_id= "94">
			<post_title><![CDATA[我用的天网，但是最近有一个问题]]></post_title>	
		</post><post post_id= "92">
			<post_title><![CDATA[调查。你有什么防火墙]]></post_title>	
		</post><post post_id= "91">
			<post_title><![CDATA[完全免费的网络安全软件!免费升级的杀毒软件!]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100426" post_num="1" >	
		<club_name> <![CDATA[阿里旺旺(淘宝版)]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[zzz]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100586" post_num="8" >	
		<club_name> <![CDATA[VaGaa哇嘎]]>  </club_name>
		<post post_id= "7">
			<post_title><![CDATA[VaGaa哇嘎]]></post_title>	
		</post><post post_id= "4">
			<post_title><![CDATA[安装专业版本 看的爽些  用迅雷下]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[现在不知改进的怎么样了]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100597" post_num="0" >	
		<club_name> <![CDATA[Yahoo! Widget Engine]]>  </club_name>
		
	 </club>
	
	<club club_id="31303" post_num="11" >	
		<club_name> <![CDATA[光影魔术手]]>  </club_name>
		<post post_id= "11">
			<post_title><![CDATA[好软件]]></post_title>	
		</post><post post_id= "9">
			<post_title><![CDATA[光影魔术手和光影精灵有什么区别]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[有光影魔术手，不用PS也能打造自己的数码照片]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[非常好用的相片处理工具]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[好软件]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100455" post_num="1" >	
		<club_name> <![CDATA[Adobe Flash Player Plugin]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[Adobe Flash Player Plugin升级后不能播放视频]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100582" post_num="0" >	
		<club_name> <![CDATA[阿里旺旺(贸易通版)]]>  </club_name>
		
	 </club>
	
	<club club_id="100474" post_num="2" >	
		<club_name> <![CDATA[EasyRecovery]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[还可以，冒得汉化的帮助~~]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100570" post_num="1" >	
		<club_name> <![CDATA[iSee个人图片专家]]>  </club_name>
		
	 </club>
	
	<club club_id="16965" post_num="13" >	
		<club_name> <![CDATA[傲游]]>  </club_name>
		<post post_id= "12">
			<post_title><![CDATA[原来一直用遨游，现在觉得它越来越臃肿]]></post_title>	
		</post><post post_id= "9">
			<post_title><![CDATA[傲游挺好用的]]></post_title>	
		</post><post post_id= "8">
			<post_title><![CDATA[不过如此]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[遨游根本没遨游好]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[关于遨游的非标准]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100579" post_num="5" >	
		<club_name> <![CDATA[百度Hi]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[如何获得建群的权限?]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[还好，不过没发现什么特别功能]]></post_title>	
		</post>
	 </club>
	
	<club club_id="111" post_num="5" >	
		<club_name> <![CDATA[Google Earth]]>  </club_name>
		<post post_id= "6">
			<post_title><![CDATA[有简体中文的GOOGLE EARTH吗？]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[怎么不说下哪个版本啊 现在最新的是4.3吧？]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[科学家竟用Google Earth发现千年古迹!]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[谷歌地球怎么玩法]]></post_title>	
		</post>
	 </club>
	
	<club club_id="22586" post_num="1" >	
		<club_name> <![CDATA[XP变脸王]]>  </club_name>
		
	 </club>
	
	<club club_id="100541" post_num="2" >	
		<club_name> <![CDATA[恶意软件清理助手]]>  </club_name>
		<post post_id= "1">
			<post_title><![CDATA[恶意软件清理助手]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100600" post_num="2" >	
		<club_name> <![CDATA[有道桌面词典]]>  </club_name>
		<post post_id= "2">
			<post_title><![CDATA[有道_高,实在是高-smile.]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[有道桌面词典 翻译/解释的&quot;百科&quot;工具]]></post_title>	
		</post>
	 </club>
	
	<club club_id="9845" post_num="8" >	
		<club_name> <![CDATA[NOD32防毒系统]]>  </club_name>
		<post post_id= "7">
			<post_title><![CDATA[NOD32 2.70简体中文版注册码+升级ID]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[nod32 每日更新 ID]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[OutpostPro-v4.0Build1007]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[nod32]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[nod32]]></post_title>	
		</post>
	 </club>
	
	<club club_id="28555" post_num="0" >	
		<club_name> <![CDATA[风行]]>  </club_name>
		
	 </club>
	
	<club club_id="100509" post_num="0" >	
		<club_name> <![CDATA[Doshow Magic]]>  </club_name>
		
	 </club>
	
	<club club_id="23263" post_num="3" >	
		<club_name> <![CDATA[Opera]]>  </club_name>
		<post post_id= "4">
			<post_title><![CDATA[达人请介绍一些使用Opera的技巧!!]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[达人请介绍一些使用Opera的技巧!!]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[完善一个可以自由交流使用Opera的圈圈]]></post_title>	
		</post>
	 </club>
	
	<club club_id="23152" post_num="431" >	
		<club_name> <![CDATA[QQ]]>  </club_name>
		<post post_id= "352">
			<post_title><![CDATA[[QQ]论坛是大家的乐园，有什么好的想法请到这里？]]></post_title>	
		</post><post post_id= "313">
			<post_title><![CDATA[QQ在线计划说明]]></post_title>	
		</post><post post_id= "286">
			<post_title><![CDATA[[QQ]新病毒模仿熊猫烧香 利用Vista漏洞传]]></post_title>	
		</post><post post_id= "207">
			<post_title><![CDATA[QQ宠物的全部宠物介绍]]></post_title>	
		</post><post post_id= "206">
			<post_title><![CDATA[QQ宠物最新喂养指南完全攻略]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100559" post_num="0" >	
		<club_name> <![CDATA[Easy GIF Animator]]>  </club_name>
		
	 </club>
	
	<club club_id="100576" post_num="3" >	
		<club_name> <![CDATA[网络鹦鹉]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[鹦鹉有什么好处]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[还需要注册码啊？]]></post_title>	
		</post><post post_id= "1">
			<post_title><![CDATA[网络鹦鹉好就好，就是没有注册码]]></post_title>	
		</post>
	 </club>
	
	<club club_id="22272" post_num="8" >	
		<club_name> <![CDATA[世界之窗浏览器]]>  </club_name>
		<post post_id= "8">
			<post_title><![CDATA[支持]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[要善于尝试]]></post_title>	
		</post><post post_id= "5">
			<post_title><![CDATA[..才3个帖子]]></post_title>	
		</post><post post_id= "3">
			<post_title><![CDATA[好消息 国内长途每分钟8分钱...]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[世界之窗]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100572" post_num="3" >	
		<club_name> <![CDATA[玩转手机]]>  </club_name>
		<post post_id= "3">
			<post_title><![CDATA[就那么点作用？]]></post_title>	
		</post><post post_id= "2">
			<post_title><![CDATA[万能的？]]></post_title>	
		</post>
	 </club>
	
	<club club_id="23661" post_num="47" >	
		<club_name> <![CDATA[PP点点通]]>  </club_name>
		<post post_id= "85">
			<post_title><![CDATA[怎么才能收到好看的电影吖？]]></post_title>	
		</post><post post_id= "84">
			<post_title><![CDATA[请问谁能告我个下PP点点通的网址..]]></post_title>	
		</post><post post_id= "82">
			<post_title><![CDATA[大家有没有好看的美女图啊？发几个..谢谢了]]></post_title>	
		</post><post post_id= "81">
			<post_title><![CDATA[新生野人随谈]]></post_title>	
		</post><post post_id= "80">
			<post_title><![CDATA[各位高手进来看下]]></post_title>	
		</post>
	 </club>
	
	<club club_id="13821" post_num="1" >	
		<club_name> <![CDATA[STTV]]>  </club_name>
		
	 </club>
	
	<club club_id="24070" post_num="1" >	
		<club_name> <![CDATA[PowerDVD]]>  </club_name>
		<post post_id= "23">
			<post_title><![CDATA[播放DVD的首选软件]]></post_title>	
		</post>
	 </club>
	
	<club club_id="4734" post_num="9" >	
		<club_name> <![CDATA[超级解霸]]>  </club_name>
		<post post_id= "10">
			<post_title><![CDATA[豪杰３０００确实比较强大，有没有代替它的呢？]]></post_title>	
		</post><post post_id= "9">
			<post_title><![CDATA[一个小问题]]></post_title>	
		</post><post post_id= "8">
			<post_title><![CDATA[破解 用超级解霸解决加了密的VCD]]></post_title>	
		</post><post post_id= "7">
			<post_title><![CDATA[哪位有V8或者V9的序列号?互换!]]></post_title>	
		</post><post post_id= "6">
			<post_title><![CDATA[豪杰解霸V9注册机有吗]]></post_title>	
		</post>
	 </club>
	
	<club club_id="26857" post_num="1" >	
		<club_name> <![CDATA[BitSpirit比特精灵]]>  </club_name>
		
	 </club>
	
	<club club_id="0" post_num="1" >	
		<club_name> <![CDATA[紫光华宇拼音输入法]]>  </club_name>
		
	 </club>
	
	<club club_id="100511" post_num="0" >	
		<club_name> <![CDATA[Total Video Converter]]>  </club_name>
		
	 </club>
	
	<club club_id="1773" post_num="32" >	
		<club_name> <![CDATA[PPS网络电视]]>  </club_name>
		<post post_id= "77">
			<post_title><![CDATA[网络电视]]></post_title>	
		</post><post post_id= "76">
			<post_title><![CDATA[PPStream高效操作使用技巧一则]]></post_title>	
		</post><post post_id= "75">
			<post_title><![CDATA[用ppstream看东西很好,顶]]></post_title>	
		</post><post post_id= "71">
			<post_title><![CDATA[怎样才能有效收看中央各台]]></post_title>	
		</post><post post_id= "70">
			<post_title><![CDATA[凤凰卫视中文台]]></post_title>	
		</post>
	 </club>
	
	<club club_id="100608" post_num="0" >	
		<club_name> <![CDATA[圆方家居设计软件]]>  </club_name>
		
	 </club>
	
</softbaike>

